/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/


/* custome */

/* Firefox */
.phone-number input[type=number] {
    -moz-appearance: textfield;
}
.cf7mls-invalid input{
	border-color: #f55b5f !important;
}
.wpcf7-not-valid-tip{
	display:block !important;
}
/* Chrome */
.phone-number  input::-webkit-inner-spin-button,
.phone-number  input::-webkit-outer-spin-button { 
	-webkit-appearance: none;
	margin:0;
}

/* Opéra*/
.phone-number  input::-o-inner-spin-button,
.phone-number  input::-o-outer-spin-button { 
	-o-appearance: none;
	margin:0
}

.carousel-content-box .wpb_column{
	height:100%
}
.carousel-content-box .vc_column-inner{
	height:100%
}
.carousel-content-box .wpb_wrapper{
	height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.carousel-content-box{
	min-height:550px !important
}
@media only screen and (max-width: 600px) {
	.tabs-process-steps.tabs-process-number li .txt-tabs-custome{
	display:flex !important
}
	.tabs-process-steps.tabs-process-number .et-tab-title{height: 25px !important;
    width: 25px !important;
	font-size: 18px !important;}
	.Heghit{
		height:100px;
		color:black;
	}	
.support-block-one-column{
	margin-top:0px !important
}
	#myHeader{
		display:none !important;
		height:100px;
	}
	 .jeg_block_heading_8 .jeg_subcat_list>li>a{
		font-size:16px !important
	}
	.vc_tta-panels{
		flex-direction:column
	}
	.vc_tta-panel{
		width:100%
	}
	.head-carousel-testimonial{
		flex-direction:column !important;
	}
.vc_column_container>.vc_column-inner , .vc_custom_1583502324779{
	box-sizing:initial;
	    padding: initial;
	margin-left: 0px !important;
	margin-right:0px !important;
	padding-top:0px !important;
}
.mpc-link-wrapper a , .vc_custom_1583502324779{
padding: 19px 10px!important;	margin:0px 10px 15px 10px;
	display:flex;
	align-items:center;
	text-decoration:none;
		
}

.dt-text-desc{
	font-size:16px !important
}
.dt-text-title{
	font-size:12px !important;
}
.icon-with-text-shortcode{
	margin-left: 10px;
}
.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid>li{
	margin-bottom:initial !important
}
.espace-support{
	display:none;
}
.support-box{
	margin: 28px 5px;
}
	.mobile-box{
		margin:0px 5px
	}
	.red-box-mobile-with-btn{margin: 0px !important;}
	
	.red-box-mobile-with-btn-content{    padding: 25px 50px !important;
	border-radius: 0px !important;
	margin-bottom:0px !important}
	.mobile-box .txt-sponsor{
		font-size:40px !important
	}
	.red-box-mobile-btn{
		width:100% !important
			display: flex;
    justify-content: space-between;
	}
	.mobile-box-column{
		margin-bottom:65px
	}
	.mobile-box-column-center{

		margin-bottom:65px
	}
	.carousel-content-box{
		padding: 20px !important;
		margin-left:0px !important;
		margin-right:0px !important
	}
	.carousel-content-img{
		height:60px !important; width:60px !important
	}
	.carousel-content-title{
		margin-bottom:0px
	}
	.carousel-content-box p{
		margin-bottom:0px
	}
	.carousel-landing,.carousel-testimonial{
	margin-top:10px !important
}
	.carousel-landing .slick-slider,.carousel-testimonial .slick-slider{
		display: flex;
    flex-wrap: wrap;
	}
	.carousel-landing .slick-slide, .carousel-testimonial .slick-slide{
	margin:0 5px !important
	}
	.carousel-landing .slick-slider .slick-prev, .carousel-testimonial .slick-slider .slick-prev{
    order: 2 !important;
    position: relative !important;
    top: 20px !important;
    margin-right: 100px !important;
    margin-left: 0px !important;
    left: 100px !important;
	}
	.carousel-testimonial{
		padding:30px 25px !important;
	}
	.carousel-landing .slick-slider .slick-list, .carousel-testimonial .slick-slider .slick-list{
		order:1 !important;
	}
	.carousel-landing .slick-slider .slick-next, .carousel-testimonial .slick-slider .slick-next{
		order:3 !important;
		position: relative !important;
		top: 20px !important;
		right: 15px !important;
    margin-right: 0 !important;
    margin-left: auto !important;
	}
	
	
.support-contact .vc_row.vc_row-flex{
	    border-radius: 0px !important;
	padding: 25px !important;
	    margin: 0px !important;
}
.support-contact{
	margin-top:38px
}
.header-txt-img{
	padding:25px
}
	
	.link-category-faq{
		width:100% !important;
		padding: 17px !important;
		background: #F2F4F6;
border-radius: 3px;
		margin-bottom:20px
	}
	
	.faq-box{
		width:100%;
		margin:0px;
		padding:25px
	}
	.faq-sidebar-desc{
margin-bottom:18px !important;
		margin-top:11px !important;
	}
	.faq-sidebar-btn{
		width:100% !important
	}
	.most-visited{
		margin-top:0px;
		margin-bottom:0px;
	}
	.most-visited-item{
		display:flex;
	}
	.wpg-list-block .wpg-list-items{
		padding:0 15px !important
	}
	
	
	.wpg-list-filter-row{
		display: flex !important;
    flex-wrap: wrap;
	}
	.filter.active{
		    width: 100%;
    text-align: left;
		margin-bottom:25px
	}
	.wpg-list-filter-container{
		flex-direction: column;
		margin-top:23px
	}
	.wpg-list-search-form{
		margin-top:17px;
		width:100% !important
	}
	.jeg_postblock_23 .jeg_posts,.other-post .articles-list{
		display: -webkit-box;
    display: flex;
    overflow-x: auto;
    -ms-scroll-snap-type: x mandatory;
    scroll-snap-type: x mandatory;
    scroll-behavior: smooth;
    -webkit-overflow-scrolling: touch;
    flex-wrap: nowrap;
	}
	.jeg_thumb,.other-post .post-thumbnail-rollover{
		width:240px
	}
	.other-post .post{
		margin-top:0px !important;
			margin-right:20px
	}
	.rang-blog{
		margin:0px !important
	}
	.other-post .post-entry-content{
		    padding: 20px 0px !important;
	}
	.other-post .entry-excerpt{
		display:none;
	}
	.jeg_postblock_23 .jeg_post{
		margin-left:20px;
		width: 240px !important;
	}
	.jeg_block_heading .jeg_block_title{
		font-style: normal;
font-weight: bold;
font-size: 20px;
line-height: 130%;
color: #171717;
		margin-left:20px

	}
	.title-tuto{
		margin-left:20px;
		    margin-right: 20px;
		margin-bottom:52px !important
	}
	.jblog_postblock_25 .jeg_thumb{
		width:100%
	}
	
	.title-blog{
		font-style: normal!important;
font-weight: 500!important;
font-size: 40px!important;
line-height: 100%!important;
color: #637381!important;
		margin-bottom:32px!important;
	}
	
	.input-contact-form{
		flex-direction:column;
	}
	
	
.item-contact-form{
		margin: 10px !important;    
		width: initial !important;
	}
	.sidebar-contact .vc_column-inner{
		width: initial !important;
    padding: 30px !important;
	}
	.btn-contact-form button{
		width:100% !important
	}
	
	
	.info-contact-maps{
	padding: 27px !important;

}
	.box-contact{
		margin-bottom :10px !important;
	}
	
	.title-contact{
	margin-bottom:41px !important ;
		margin-top:37px !important
}
}
.mobile-box-column-center{
		display: flex;
    justify-content: center;
    align-items: center;
	
	}
.mobile-box{
	display: flex;
    flex-wrap: wrap;
}
.support-box{
    margin: 113px 0 90px 0;
}
.support-contact{
	width: 100% !important;
    left: 0 !important;
    margin: 0px !important;
	right : 0 !important;
}
.support-contact-red-box .btn-align-center{
	max-width:200px
}



.wpg-list-item-lexicon-title strong{
	font-style: normal;
font-weight: bold;
font-size: 20px;
line-height: 130%;
color: #212B36;
}
.wpg-list-item-desc strong{
	margin-top:12px; font-style: normal;
font-weight: normal;
font-size: 18px;
line-height: 150%;
color: #637381;font-family:Noto Sans, Arial, sans-serif;
}
.wpg-list-item-desc{
	margin-top: 12px;
	margin-bottom:34px !important;
}



	.input-contact-form{
		display:flex
	}
	.item-contact-form{
		margin: 0 10px;    
		width: 100%;
		color:#000000
	}
	.msg-contact-form{
		margin:10px;
				color:#000000

	}
	.btn-contact-form{
		margin:10px;
		text-align: right;
	}
.contact-box-form{
	padding:30px !important
}
.info-contact-maps{
	padding: 55px 0px 55px 70px;
	margin:0px;
	background-color: #f2f4f6 
}
	.box-contact{
		margin-bottom :118px;
	}
.title-contact{
	margin-bottom:50px
}
.sidebar-ufaq-custome{
	margin-top: 38px
}
.sidebar-ufaq-custome section{
		border-top: none !important;
	}
.link-category-faq {

    background: #f2f4f6;

}

.other-post .entry-title {font-family: "HKGrotesk", Arial, sans-serif !important;
font-style: normal !important;
font-weight: 600 !important;}
		
.other-post .entry-title a:hover, .accent-gradient .post-details.details-type-link:after{


	background: none !important;
    color: initial !important;
}

.jeg_post_title a:hover{
	text-decoration: none !important
}
.jeg_postblock .jeg_post_title a:hover{
	color: initial !important
}

.icon-menu-header{display: flex;}
    .icon-menu-header a{display: flex;
align-items: center;
text-decoration: none;}
.menu-item.has-children > a:after {
    display: inline-block;
    margin-left: .255em;
    vertical-align: .255em;
    content: "";
    border-top: .3em solid;
    border-right: .3em solid transparent;
    border-bottom: 0;
    border-left: .3em solid transparent;
}

.dropdown-lang select{
font-weight: 600;
    line-height: 20px;
    margin: 0;
    padding: 8px 30px 8px 10px;
    font-family: "Neo Sans Regular";
    border-radius: 3px;
        border: 2px solid black;
		color: black;

    font-size: 14px;
    text-transform: uppercase;
	background-color: transparent;
}
.light-preset-color .dropdown-lang select{
	color: white !important;

	    border: 2px solid white !important;

}
@media only screen and (min-width: 600px) {

	.red-box-mobile-with-btn{
		width: 100% !important;
    left: 0 !important;
		margin: 0 0 50px 0;    right: 0 !important;
	}
}

.red-box-mobile-with-btn-content{margin-top: 1px ;
    margin-right: 0 ;
    margin-left: 0 ;
    padding-top: 41px ;
    padding-right: 66px ;
    padding-bottom: 41px ;
    padding-left: 66px ;
    background-color: #b3003f;
    border-radius: 10px ;}

.carousel-content-box{    margin-top: 15px ;
    margin-right: 15px ;
    margin-bottom: 15px ;
    margin-left: 15px ;
    padding-top: 59px ;
    padding-right: 59px ;
    padding-bottom: 59px ;
    padding-left: 59px ;
    background-color: #fff;
    border-radius: 10px}

.carousel-landing{
	margin-top:80px
}



.header-form-stage{
	background-image: url("/wp-content/uploads/2020/05/Mask-Group-7.png");
	    background-size: cover;
}
.modal-form-stage .ult_modal-content{
	border:none !important;
}
.modal-form-stage .ult_modal-content .ult_modal-body{
	padding:0px !important;
}
.modal-form-stage .ult-overlay-close{
	    top: 10px !important;
    right: 10px !important;
}
.fieldset-cf7mls{
	border:none !important;
	text-align: center;
}
.modal-form-stage{
	overflow:auto
}
.menu-item:hover a:hover{
	border:none !important
}
.menu-in-page{
	display: flex;
    justify-content: space-between;
    text-align: left;
	  list-style-type: none !important;
	margin: 0 !important
  }
.menu-in-page li{
	margin: 30px 15px;
		text-decoration: none;
	font-family: Gotham;
font-style: normal;
font-weight: bold;
font-size: 18px;
line-height: 130%;
color: #637381;
	cursor:pointer;
}
.menu-in-page .selected{
	color: #B3003F;
}


.sticky-menu-in-page{
	z-index:1000;
}
.sticky {
 position: fixed !important;
    top: 0;
    width: 100% !important;
	z-index: 999;
    left: 0px !important;
    right: 0px !important;
    margin: 0px !important;
}
.vc_column_container{
	z-index:initial !important;
}

	.carousel-testimonial{
	margin-top:10px !important
}
	.carousel-testimonial .slick-slider{
		display: flex;
    flex-wrap: wrap;
	}
	.carousel-testimonial .slick-slide{
	margin:0 5px !important
	}
	.carousel-testimonial .slick-slider .slick-prev{
	order: 2;
    position: absolute;
    top: 200px;
    margin-right: 0;
    margin-left: auto;
    left: -220px;
	}
	.carousel-testimonial .slick-slider .slick-list{
		order:1
	}
.support-block-one-column{
	margin-top:10px
}
	.carousel-testimonial .slick-slider .slick-next{
		order: 3;
    position: absolute;
    top: 200px;
    right: 750px;
    margin-right: 0;
    margin-left: auto;
	}
.head-carousel-testimonial{
	display:flex;
	align-items: baseline;
}
.carousel-testimonial .ult-carousel-wrapper{
	margin-bottom: 0px !important; 
     padding-bottom: 0px !important;
}
.title-carousel-testimonial{
	font-family: Gotham;
font-style: normal;
font-weight: bold;
font-size: 28px;
line-height: 100%;
color: #637381;
	margin-right:12px
}
.subtitle-carousel-testimonial{
	font-family: Noto Sans Regular;
font-style: normal;
font-weight: normal;
font-size: 18px;
line-height: 120%;
color: #637381;
}
.desc-carousel-testimonial{
	font-family: Noto Sans Regular;
font-style: normal;
font-weight: normal;
font-size: 18px;
line-height: 120%;
color: #19232F;
	margin:25px 0px;
}
.icon-carousel-testimonial a{
margin-left: 20px;
    font-family: Neo Sans Arabic;
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 20px;
    color: #005ab3;
    text-decoration: none;
}
.sub-nav>li:hover a{
	background: #B3003F !important;
}
.sub-nav>li:hover a .menu-text{
		color:white !important;

}
.sub-nav{
	padding:0px !important
}
.sub-nav>li a{
	margin:0px !important
}
li:not(.dt-mega-menu) .sub-nav{
	width:max-content
}
.main-nav>li a{
	border:none
}
.btn-next-modal,.wpcf7-form-control.wpcf7-submit{
	    background: #005AB3 !important;
    border-radius: 3px !important;
    border: none !important;
    padding: 15px 0px !important;
	    margin: 0px !important;
	width:200px;
	min-width: initial !important;
    color: #FFFFFF !important;
    font-family: Neo Sans Arabic !important;
    font-style: normal !important;
    font-weight: 500 !important;
    font-size: 18px !important;
    line-height: 20px !important;
	margin-bottom: 15px !important;
}
.btn-back-modal{
	    background: none !important;
    border-radius: 3px !important;
    border: none !important;
    padding: 15px 0px !important;
	width:200px;
	min-width: initial !important;
    color: #005AB3 !important;
    font-family: Neo Sans Arabic !important;
    font-style: normal !important;
    font-weight: 500 !important;
    font-size: 18px !important;
    line-height: 20px !important;
}
.btn-back-modal :focus{
	outline:none !important
}
	.carousel-testimonial{
		padding:45px 70px;
	}
.tabs-process-steps .tabs-custome-mobile{
	display:none !important
}

.tabs-process-steps li .txt-tabs-custome
.tabs-process-number .vc_tta-title-text,.tabs-process-number .et-tab-title{
	height: 48px;
    width: 48px;
    background: #EFF2F6;
    border-radius: 48px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: Gotham;
    font-style: normal;
    font-weight: bold;
    font-size: 28px;
    line-height: 100%;
}
.tabs-process-number .vc_active .vc_tta-title-text  {
	color: #005AB3;
}

.ult-modal-input-wrapper{
	display:none !important
}
.tabs-process-steps .content-current a{
	background-color:white
}
.rollover i, .post-rollover i, .rollover-video i, .enable-bg-rollover .post-thumbnail-rollover:after, .enable-bg-rollover .gallery-rollover, .enable-bg-rollover.hover-scale figure:after{
	background:none !important
}

/* custome */



.fb_iframe_widget iframe{
	bottom: 113pt !important;
}
.tabs-funding .vc_tta-tabs-container{
	width:400px ;  margin-right: 100px !important;
}




.et-tabs-style-bars nav ul li a span{
	text-transform: initial !important;
    letter-spacing: initial !important;
}
.btn-arab-red-box .wpb_wrapper{
	display:flex;
	justify-content:flex-end;
}


.light-preset-color .dropbtn {
	    border: 2px solid white;
    color: #fff;

}
.dropbtn {
	 border: 2px solid #000000;
    color: #000000;
background: none;
    height: 40px;
    padding: 0px 16px;
    box-sizing: border-box;
    border-radius: 3px;
    box-shadow: inherit;
    font-family: "Neo Sans Regular";
    font-weight: 600 !important;
    line-height: 20px;
    margin: 0;
    font-size: 14px;
    text-transform: uppercase;
    white-space: normal;
	min-width: 100px;
}
.dropbtn:after {
    font-family: 'FontAwesome';
    content: '\f107';
    padding-left: 5px;
    position: relative;
    font-size: 18px;
}
.dropdown {
  position: relative;
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f1f1f1;
  width: 100%;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  color: #637381;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
	font-family: Gotham;
font-style: normal;
font-weight: 500;
font-size: 14px;
line-height: 20px;
text-transform: capitalize;
	text-align: center;
}

.dropdown-content a:hover {background-color: #B3003F;color:white}

.dropdown:hover .dropdown-content {display: block;}

.dropdown:hover .dropbtn {}









.overlay-fade{display: none;}
.overlay-fade.ult-open{display: block;}
.maps-contact-frame .wpb_wrapper{
	padding:0px !important
}
.vc_tta-panel.vc_animating{
	display:none !important
}
.vc_tta-panel.vc_animating.vc_active{
	display:block !important
}
@media only screen and (min-width: 768px) {

.wpb-js-composer .vc_tta.vc_tta-style-classic.vc_tta-tabs .vc_tta-panel{
	margin:initial !important
	}}
.btn-back-modal i{
	margin-right: 10px;
}
.column-landing-first-section>.vc_column-inner>.wpb_wrapper{
	height:100%;
	display:flex;
	flex-direction:column;
		justify-content: center;
}
button.cf7mls_btn:not(.disabled).sending:not(.expand){
	text-align:center !important
}
.popup-message-style .wpcf7-mail-sent-ok{
	background-color:#2FB919 !important
}
.wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ok{
	background-color:#2FB919 !important
}
.wpcf7-list-item.first{
	margin:0px !important
}
button.cf7mls_btn:not(.disabled):before,button.cf7mls_btn:not(.disabled):after{
	display:none !important
}
.column-landing-first-section .default-btn-shortcode{
	margin-top:auto !important;
	margin-bottom: 0px;
}
.pe-7s-angle-right{
	cursor:pointer
}
.header-question-modal{
	   height: 150px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    text-align: center;
}
.title-page-txt-tamweeli{
	font-family: Gotham; 
	font-style: normal; 
	font-weight: bold;
	font-size: 48px;
	line-height: 100%;
	color: #637381;
	margin-bottom:35px !important
}
.light-preset-color.masthead:not(#phantom):not(.sticky-on) .hover-outline-decoration > li.dt-hovered:not(.act) > a{
	border: none !important;
}
.header-question-modal-title{
	   color: #212b36 !important;
      font-family: Gotham !important;
      font-style: normal !important;
      font-weight: bold !important;
      font-size: 28px !important;
      line-height: 100% !important;
      margin-bottom: 30px;
}
.header-question-old-step{
	      width: 16px;
        height: 16px;
        background: #bcbfc3;
        border-radius: 16px;
        margin-right: 10px;
}
.header-question-active-step{
	        margin-right: 10px;
        font-family: Neo Sans Arabic !important;
        font-style: normal !important;
        font-weight: normal !important;
        font-size: 14px !important;
        line-height: 20px !important;
        background: #b3003f !important;
        width: 101px !important;
        border-radius: 41px !important;
        padding: 5px 25px !important;
        text-align: center !important;
        font-variant: small-caps !important;
        color: #ffffff !important;
}
.question-modal-form-box{
	padding:20px;text-align: left;
}
.question-modal-form{
	display:flex;
	margin-bottom:20px
}
.question-modal-form-m-g-r{
		margin-right:50px
}
.question-modal-form-m-g-t{
		display: flex;align-items: center;margin-top:24px
}
.one-question-modal-form{
	display:flex;
	margin-bottom:20px;
	flex-direction: column;
	color: #000;
}
.one-question-modal-form textarea{
	height:100px !important
}
.input-one-question-modal-form{
	margin-top:24px
}
.modal-header-process{
	display: flex; align-items: center;
}
.first-question-modal-form{
	width:49%;margin-right:2%
}
.second-question-modal-form{
	width:49%;
}
.credit-simulator{
	display: flex;
    flex-wrap: wrap;
}
.lang-mobile-switcher{display: flex;
    width: 100%;
    flex-wrap: wrap;
    border: 2px solid #FCFCFC;
    border-radius: 3px;
    height: 50px;
    align-items: center;}
.lang-mobile-switcher .current-lang{
	background-color:white
}
.lang-mobile-switcher .current-lang a{
	color:#B3003F;
}
.lang-mobile-switcher li{
	list-style: none;
    width: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0px;
    margin: 0px;
    height: 100%;
}
.lang-mobile-switcher li a{
	text-decoration: none;
    font-family: Neo Sans Arabic;
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 20px;
	color:white;
}
.dt-mobile-header{
	background-color: #19232F !important;
}
.mobile-main-nav li > a .menu-text{
	color:white;
	font-size: 24px !important;
}
.mobile-main-nav > li > a{
	padding: 15px 0px;
}
.dt-mobile-header .next-level-button{
	color:white !important
}
.dt-mobile-header .mobile-main-nav li .sub-nav > li > a .menu-text{
	color: #FFFFFF!important;
	font-size: 14px!important;
line-height: 20px!important;
}
.dt-mobile-header .mobile-mini-widgets-in-menu>* {
    margin: 0px!important;
    width: 100%!important;
	    justify-content: center;
}
.btn-head-slider{
  display: flex;
    align-items: center;
  justify-content: space-between;}


.tabs-process-steps  nav ul li{
	background:transparent !important
}
.tabs-process-steps  nav ul li a{
display: flex;
    align-items: center;
	padding: 0px;
}
.tabs-process-steps nav > ul{
	border:none !important
}
.tabs-process-steps .tab-current .et-tab-title, .tabs-process-steps .tab-current .et-tab-sub-title,.tabs-custome-mobile .txt-tabs-custome .et-tab-sub-title,.tabs-custome-mobile .txt-tabs-custome .et-tab-title {
	color:#212B36
}
.txt-tabs-custome{
	    text-align: left;    display: flex;
    flex-direction: column;
}

.txt-tabs-custome .et-tab-title{
font-family: Gotham;
font-style: normal;
font-weight: bold;
font-size: 20px;
line-height: 30px;
color: #bcbfc3;
	    text-transform: none;
}
.txt-tabs-custome .et-tab-sub-title{
color: #bcbfc3; font-family: Noto Sans Regular; font-size: 13px; line-height: 26px !important;;opacity:0.7;margin-bottom: 0px !important;
}
.tabs-process-steps  nav ul .tab-current a i{
	color:#005AB3;
	opacity:1
}
.tabs-process-steps nav{
	width:100%
}
.tabs-process-steps nav ul{
	display: flex;
    justify-content: space-between;
}
.tabs-process-steps  nav ul li a i{
	height: 48px;
    width: 48px;
    border-radius: 48px;
    background: #EFF2F6;
    display: flex;
    align-items: center;
    justify-content: center;
	color: #637381;
    opacity: 0.7;
	font-weight:unset;
	    font-size: 18px;
}
.tabs-custome-mobile{
	display:none 
}
@media only screen and (max-width: 600px) {
	
	.tabs-process-number .vc_tta-title-text{
		height: 25px !important;
    width: 25px !important;
		font-size: 18px !important;
	}
	
	.page-faq-category{
		    flex-wrap: wrap;
	}
	.column-landing-first-section .default-btn-shortcode{
	margin-top:22px !important;
	
}
	.txt-mobile-partners{
	padding-left:15px
}
	.tabs-process-number .vc_tta-panel-heading{
		display:none !important
	}
	.title-page-txt-tamweeli{
		font-size:40px
	}
	.tabs-process-steps li .txt-tabs-custome{
	display:none !important
}
	.tabs-custome-mobile{
		margin-top:10px;
		display: block !important;
	}
	.ult_modal.ult-container, .ult_modal.ult-medium, .ult_modal.ult-small{
		width: 100% !important;
    margin: 0px !important;
	}
	.modal-header-process{
		display:none;
	}
	.question-modal-form{
		flex-direction:column
	}
	.question-modal-form-m-g-t{
		    flex-direction: column;
    align-items: flex-start;
	}
	.btn-next-modal, .wpcf7-form-control.wpcf7-submit{
		width:100% !important;
		padding: 15px 0px !important
	}
	.first-question-modal-form, .second-question-modal-form{
		width:100%;
		margin-right:0px;
		margin-bottom:10px
	}
	.question-modal-form{
		margin-bottom:0px
	}
	.credit-simulator{
		flex-direction:column;
		margin-bottom: 50px;
		padding: 0px 25px;
	}
	.credit-simulator-results{
		margin-top:20px
	}
	.credit-simulator-inputs, .credit-simulator-results{
		width:100% !important;
		    padding: 0px !important;
	}
	.credit-simulator-field-column [type='range']{
		width:100% !important
	}
	.credit-simulator-results-number{
		margin:0px !important;
		font-size:40px !important
	}
	.credit-simulator-input{
		width:100% !important;
		margin-top:15px
	}
	.credit-simulator-field{
		flex-direction:column;
		align-items: flex-start !important;
	}
	.credit-simulator-field-column{
		width:100%
	}
}
.credit-simulator-inputs, .credit-simulator-results{
	width:40%;
	padding: 40px 5%;
}
.credit-simulator-results{display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;}
.credit-simulator-field{
	    display: flex;
    align-items: center;
	justify-content: space-between;
	padding-bottom:30px
}
.red-box-mobile-btn,.modal-form-assist,.btnmodal,.btn-plateform-custome{
	display:flex !important;
	    justify-content: space-between;
    align-items: center;
	
}
.btn-align-center{
	    display: flex;
    justify-content: center;
}
.img-sponsor-about{
	 display: flex;
    justify-content: flex-end;
}
.img-sponsor-about-space{
	margin-right: 70px;
}
.credit-simulator-input{
	    width: 150px;
    background: #FFFFFF;
    border: 1px solid #BCBFC3;
    box-sizing: border-box;
    border-radius: 3px;
    color: #19232F;
}
.credit-simulator-field-column [type='range'] {
	 margin: 0;
	 padding: 0;
	 width: 12.5em;
	 background: transparent;
	 font: 1em arial, sans-serif;
	border: none !important;
	    min-width: 288px;
	height:8px;
	margin-top:24px;
	  position: relative;
        -webkit-appearance: none;

    overflow: hidden;
}
.credit-simulator-field-column [type='range']::-webkit-slider-thumb {
	 -webkit-appearance: none;
}
.credit-simulator-field-column [type='range']::-webkit-slider-runnable-track {
	 box-sizing: border-box;
	 border: none;
	 width: 12.5em;
	 height: 0.25em;
	 background: #e6e6e6;
}
.credit-simulator-results-btn{
	background: #005AB3;
    border-radius: 3px;
    border: none;
    color: white;
    padding: 15px;
    width: 100%;
	font-family: Neo Sans Arabic;
font-style: normal;
font-weight: 500;
font-size: 18px;
line-height: 20px;
}
.credit-simulator-field-column [type='range']::-moz-range-track {
	 box-sizing: border-box;
	 border: none;
	 width: 100%;
	 height: 0.25em;
	 background: #e6e6e6;
}
.credit-simulator-field-column [type='range']::-ms-track {
	 box-sizing: border-box;
	 border: none;
	 width: 12.5em;
	 height: 0.25em;
	 background: #e6e6e6;
}
.credit-simulator-field-column [type='range']::-webkit-slider-thumb {
	-webkit-appearance: none;
    display:absolute;
	background: #fff;
	margin-top: -0.625em;
	box-sizing: border-box;
    box-shadow: -102vh 0 0 100vh #B3003F,inset 0px -2px 4px rgba(140, 140, 140, 0.2);
    border: 1px solid rgba(140, 140, 140, 0.2);
		 width: 20px;

		 height: 20px;

	border-radius: 10px;
	 
}
.credit-simulator-field-column [type='range']::-moz-range-thumb {
	 border: 1px solid #fff;
	 box-sizing: border-box;
    box-shadow: -102vh 0 0 100vh #B3003F,0px -2px 4px rgba(140, 140, 140, 0.2);
	 width: 1.5em;
	 height: 1.5em;
	    border: 1px solid rgba(140, 140, 140, 0.2);

	 border-radius: 50%;
	 background: #fff;
}
.credit-simulator-field-column [type='range']::-ms-thumb {
	 margin-top: 0;
	 border: 1px solid #fff;
	 box-sizing: border-box;
	 box-shadow: 0px 2px 4px rgba(140, 140, 140, 0.3), 0px -2px 4px rgba(140, 140, 140, 0.2);
	 width: 1.5em;
	 height: 1.5em;
	 border-radius: 50%;
	 background: #fff;
}
.credit-simulator-field-column [type='range']::-ms-tooltip {
	 display: none;
}
 
 

.credit-simulator-field-column{
	 display: flex;
	flex-direction:column
}
.credit-simulator-field-column label{
	font-family: Gotham;
font-style: normal;
font-weight: bold;
font-size: 20px;
line-height: 130%;
color: #637381;
}

.credit-simulator-results-title{
	font-family: Gotham;
font-style: normal;
font-weight: bold;
font-size: 20px;
line-height: 130%;
text-align: center;
color: #637381;
}
.credit-simulator-results-number{
	margin:20px ;
	font-family: Gotham;
font-style: normal;
font-weight: bold;
font-size: 48px;
line-height: 130%;
text-align: center;
color: #B3003F;}
.credit-simulator-results-type-input {
	margin: 15px 0px;
	    width: max-content;
}
.credit-simulator-results-type{
	
	
	
	display: flex;
    align-items: baseline;
    justify-content: space-between;
    width: 100%;
}
.credit-simulator-results-type-input label{
	margin-left:9px;
	font-family: Noto Sans Regular;
font-style: normal;
font-weight: 300;
font-size: 18px;
line-height: 120%;
color: #212B36;
}

.presentation-cards{
	justify-content:center;
}
.form-eva-assit-modal label{
	display:flex;
	flex-direction:column;
	width: 100%;
}
.form-eva-assit-modal textarea{
	height:117px;
}
.simulator-total-cost .btTotalNextWrapper .btQuoteTotal.currencyAfter{
	background: none !important;
		display: flex;
    flex-wrap: wrap;
	text-align: center;
    justify-content: center;
	    align-content: center;

}
.simulator-total-cost .btQuoteBookingForm{
	display: flex;
    flex-wrap: wrap;
}
.simulator-total{
	width:50% 
}
@media only screen and (max-width: 600px) {
	.img-sponsor-about-space{
		margin-right:0px;
		margin-bottom:10px
	}
	.img-sponsor-about{justify-content: center;}
	.img-sponsor-about img{
		    max-width: 100%;
    max-height: 100%;
	}
	.simulator-total{
	width:100% 
}
	.simulator-total-cost{margin: 25px;}
	.simulator-total-cost .btQuoteBookingForm{
		flex-direction:column;
	}
	.simulator-total-cost  .btTotalNextWrapper{
		max-width:100% !important;
		margin-top:20px
	}
}
.btQuoteBooking .ui-slider .ui-slider-handle{
	background: #B3003F !important;
	border: none;
    outline: none;
}
.btQuoteBooking .btQuoteSwitch.on .btQuoteSwitchInner{
	background: #B3003F !important;
}
.ui-slider-handle .ui-state-default .ui-corner-all:focus .btQuoteSliderValue{
	outline:none !important
}
.simulator-total-cost  .btTotalNextWrapper{
	max-width:50%
}
.simulator-total-cost .btTotalNextWrapper .btQuoteTotalText{
	color: #637381;
	width:100%;
		font-family: Gotham !important;
font-style: normal !important;
font-weight: bold !important;
font-size: 20px !important;
line-height: 130% !important;
}
.simulator-total-cost .btTotalNextWrapper .btQuoteTotalCalc,.simulator-total-cost .btTotalNextWrapper .btQuoteTotalCurrency{
	border:none !important;
	background: none !important;
	color: #B3003F;
	font-family: Gotham!important;
font-style: normal!important;
font-weight: bold!important;
font-size: 48px!important;
line-height: 130%!important;
}
.tabs-funding  .vc_active a{
	 background-color: #b3003f !important;
    color: #fff !important;
    display: flex !important;
    align-items: center !important;
	    box-shadow: 0 4px 30px rgba(33,43,54,.1);
    justify-content: space-between !important;
}
 .tabs-funding li a   {background-color: #ffffff !important;
    color: #637381;
    display: flex !important;
    align-items: center !important;
    justify-content: space-between !important;
	 border: none !important;}
.tabs-funding .vc_tta-tab {
	    box-shadow: 0 4px 30px rgba(33,43,54,.1);
}
.tabs-funding .vc_tta-panels{
	background: white ;
    border: none !important;
    display: flex;
    align-items: center;
}
.tabs-funding .vc_tta-panels-container{
	border: 2px solid #b3003f;
	border-radius: 8px;
}
.tabs-funding .vc_tta-panels, .tabs-funding .vc_tta-panel-body{
	    background: white !important;
}
.assist-demande{
	color: red !important;
}
@media only screen and (max-width: 600px) {
	.credit-simulator-results-type{
		    flex-wrap: wrap;
	}
	.credit-simulator-results-title{
		width:100%
	}
	.subclass-filter{
		display:none !important
	}
	.wpb-js-composer .vc_tta.vc_general .vc_tta-panel-title>a{
		    font-size: 15px;
		    padding: 14px 7px !important;
	}
	
	
	
	.mobile-txt-padding{padding: 0 15px !important;}
	.tabs-funding .vc_tta-panels-container{
	border: none;
	border-radius: 8px;
}
 	.tabs-process-cous .vc_tta-tab .vc_tta-title-text, .tabs-process-cous .vc_tta-panel-heading{
		display:none !important
	}
	
		.tabs-process .vc_tta-tabs-container{
		display:block !important
	}
	.tabs-process .vc_tta-panel-heading{
		border: none !important;
	}
	.tabs-process .vc_tta-panel-heading{
display:none }
	.tabs-process .vc_active .vc_tta-panel-heading {
		display:block;
		margin-top:0px !important
	}
	.txt-sponsor{
		
    font-size: 40px !important;
	}
	.tabs-process .vc_active .vc_tta-panel-heading .vc_tta-icon{
		display:none !important
	}
.tabs-process .vc_active .vc_tta-panel-heading .vc_tta-panel-title a{
		padding:0px !important;
	}
	.tabs-process .vc_tta-tabs-container{
		margin-bottom:0px !important
	}
	.tabs-process .vc_active .vc_tta-panel-heading .vc_tta-title-text{
		margin-left:0px !important
	}
	.tabs-process .vc_tta-tab a{
		padding: 14px 0px !important;
	}
	.tabs-process{
		margin-top:20px
	}
	.section-support-box{
		
	}
	.margin-mobile-box{
		margin:0px 0px !important;
	}
	.tabs-funding .vc_tta-panel-body{
			border: 2px solid #b3003f !important;
			background: white ;
	}
	.tabs-funding .vc_tta-panel-heading{
margin-bottom: 10px !important;
    margin-top: 10px !important;
    background: #FFFFFF !important;
    box-shadow: 0px 4px 30px rgba(33, 43, 54, 0.1);
    border: none !important;
    border-radius: 0px !important;
	}
}

.tabs-process li a{
	display: flex !important;
    align-items: center !important;
	    background: none!important;
    border: none!important;
    opacity: 0.3!important;
}
.tabs-process ul{display: flex!important;
    justify-content: space-between!important;}
.tabs-process .vc_active a{
	opacity: 1 !important;
	background-color: white!important;
    border: none!important;}


.tabs-process .vc_active a .vc_tta-icon{
	color: #005ab3;
	 
}
.tabs-process li a .vc_tta-icon{   background: #eff2f6;
    height: 35px;
    width: 35px;
    border-radius: 35px;
    display: flex !important;
    align-items: center;
    justify-content: center;}
.tabs-process .vc_active a .title-tabs{
	color: #005ab3;
}
.tabs-process .vc_active a span .title-number{
	color: #005ab3 !important;
}
.img-partenaire{
	    height: 167px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.carousel-testimonial{
	box-shadow: 0px 4px 30px rgba(25, 35, 47, 0.1);
}
.top-header .active-line-decoration>li>a .decoration-line, .top-header .hover-line-decoration>li>a .decoration-line{
	top:initial;
	bottom:0;
}
.menu-text{
	color: #212b36;
font-family: "GothamRegular", Arial, sans-serif !important;  
	font-weight: 500 !important;  
    font-size: 14px !important;  
    line-height: 20px !important;  
text-transform: capitalize !important;
}


.menu-item a{
	padding-bottom: 20px !important;
}
.mini-widgets span{
	border-radius: 3px;
    box-shadow: inherit;
    color: #fff;
	font-family: "Neo Sans Regular"; 
    font-weight: 600 !important;
    line-height: 20px;
    margin: 0;
	    font-size: 14px;
    white-space: normal;
    word-wrap: break-word;
}




.populair-post .jeg_post_category{
		display: none;
	}

.jeg_post_category{
	display: none;
}

.other-post .dt-icon-the7-arrow-03{
	display: none;
}

.other-post .post-details.details-type-link{
	color:#E02020 !important
}
.support-block{
	background: #FCFCFC;
box-shadow: 0px 4px 30px rgba(33, 43, 54, 0.1);
border-radius: 3px;
}
.popular-faq .ewd-ufaq-post-margin-symbol{
	 display:none;
}
.link-category-faq{
	    text-decoration: blink !important;
	margin: 5px;
}
.popular-faq .ufaq-faq-title h4{
	font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 100%;
    color: #637381;
}

.wpg-list-search-form{
	width:25%
}
.filter-disable{
	    color: #212B36;
}
.filter-disable:hover{
	    color: #B3003F;
}
.filter{
	 color:#212B36 ;
}
.filter:hover{
	 color:#212B36 ;
}
.wpg-list-filter-container .wpg-list-filter a.mixitup-control-active{
	text-decoration: blink;
	color: black;
}
.wpg-list-filter-container .wpg-list-filter a.filter-disable{
	opacity:1;
}
.top-header .active-bg-decoration > li.act > a{
	background-color: white;
    background: none;
}
.main-nav > li.act:not(.wpml-ls-item) > a .menu-text, .main-nav > li.act:not(.wpml-ls-item) > a .subtitle-text{
	color: #B3003F;
}


.main-nav .act a .decoration-line, .top-header .hover-line-decoration > li.dt-hovered > a .decoration-line{
	height: 2px;
    background-color: #b3003f;
    background: #b3003f;
    background: -webkit-linear-gradient();
    background: linear-gradient();
	opacity:1 !important;
}

.wp-caption-text,
.sticky,
.gallery-caption,
.bypostauthor,
.main-page {}
@font-face { 
font-family: Gotham Bold; 
src: url(/wp-content/themes/dt-the7-child/fonts/GothamBold.ttf); 
font-weight: normal; 
	font-display: swap;
}
@font-face { 
font-family: GothamRegular; 
src: url(/wp-content/themes/dt-the7-child/fonts/GothamRegular.otf); 
font-weight: normal; 
	font-display: swap;
}
@font-face { 
font-family: Gotham; 
src: url(/wp-content/themes/dt-the7-child/fonts/GothamRegular.otf); 
font-weight: normal; 
	font-display: swap;
}

@font-face { 
font-family: Gotham Medium; 
src: url(/wp-content/themes/dt-the7-child/fonts/GothamMedium.ttf); 
font-weight: normal; 
	font-display: swap;
}
@font-face { 
font-family: Neo Sans Regular; 
src: url(/wp-content/themes/dt-the7-child/fonts/NeoSansRegular.otf); 
font-weight: normal; 
	font-display: swap;
}

@font-face { 
font-family: Neo Sans Arabic; 
src: url(/wp-content/themes/dt-the7-child/fonts/NeoSansArabic.ttf); 
font-weight: normal; 
	font-display: swap;
}

@font-face { 
font-family: HKGrotesk; 
src: url(/wp-content/themes/dt-the7-child/fonts/HKGrotesk-SemiBold.ttf); 
font-weight: normal; 
	font-display: swap;
}

@font-face { 
font-family: Neo Sans Arabic Bold; 
src: url(/wp-content/themes/dt-the7-child/fonts/NeoSansArabicBold.ttf); 
font-weight: normal; 
	font-display: swap;
}
@font-face { 
font-family: Neo Sans Arabic Medium; 
src: url(/wp-content/themes/dt-the7-child/fonts/NeoSansArabicMedium.ttf); 
font-weight: normal; 
	font-display: swap;
}
@font-face { 
font-family: Noto Sans Regular; 
src: url(/wp-content/themes/dt-the7-child/fonts/NotoSans-Regular.ttf); 
font-weight: normal; 
	font-display: swap;
}
@font-face { 
font-family: Noto Sans; 
src: url(/wp-content/themes/dt-the7-child/fonts/NotoSans-Regular.ttf); 
font-weight: normal; 
	font-display: optional;
}
.wpg-list-item-title{
	    background: #FCFCFC;
    padding: 15px;
}
/* style videos post type*/
.jeg_post_title,.title-page-with-img{
font-family: "Gotham Bold", Arial, sans-serif;  }

.subclass-filter:after{
    content: '';
    display: block;
   height: 15px;
    width: 20px;
    position: absolute;
      /*where to replace the icon */
    top: 10px;
    right: 0px;
      /*background */
    background: url(/wp-content/themes/dt-the7-child/arrow.svg) no-repeat 0px 0px;
}
.subclass-filter{
	font-family: "Neo Sans Arabic", Arial, sans-serif; 
	font-style: normal;
font-weight: bold !important;;
font-size: 18px !important;
line-height: 20px !important;
text-decoration: none;
color: #005AB3 !important;
	padding-right: 25px !important
}

.most-visited-item a{
		font-family: Gotham Medium; 
	font-style: normal;
font-weight: normal;
font-size: 14px;
line-height: 100%;
color: #637381;

}
.jeg_block_heading_8 .jeg_block_title{
	font-size: 28px !important;
}
.content-videos__btn-back a{
	display:flex;
    text-decoration: none;


align-items: center;
color: #005AB3;
border-radius: 3px;
}
.content-videos__btn-back{
	margin-bottom:40px;
}
.content-videos__icon-text{
font-family: "Neo Sans Arabic", Arial, sans-serif; 
font-style: normal;
font-weight: 600;
font-size: 18px;
line-height: 20px;
}
.content-videos__icon{
	margin-right:18px
}
.content-videos__video-title{
	font-family: "Gotham Bold", Arial, sans-serif; 
font-style: normal;
font-weight: bold;
font-size: 28px;
line-height: 100%;
color: #171717;
	margin-bottom:50px;
}

.sidebar-videos{
	display: flex;
    align-items: center;
	border-left: none !important;
	
}
.sidebar-videos .ewd-ufaq-post-margin-symbol{
	display:none;
}

/* style ufaq post type */
.content-ufaq__ufaq-title{
	font-family: "Gotham Bold", Arial, sans-serif;
font-style: normal;
font-weight: bold;
font-size: 28px;
line-height: 100%;
color: #637381;
	margin-bottom:80px;
}
/* style ufaq category */
.faq-single{
	font-family: "Gotham Medium", Arial, sans-serif; 
	text-decoration:none;
	font-style: normal;
font-weight: normal;
font-size: 24px;
line-height: 24px;
color: #637381;

}
.faq-single:hover{
color: #637381;
}
.faq-single-question{
		margin-bottom:27px;
}

/* style videos category */

.gridcontainer .postimage-title a{text-align: left; font-style: normal;
font-weight: 600;
font-size: 18px;
line-height: 28px;
    text-decoration: none;


color: #171717;}
.grid-videos-cat{
	display:flex; flex-wrap:wrap
}
.gridcontainer .griditemleft{    width: calc(100% * 0.3);
    margin: 0 30px 30px 0px;}
.gridcontainer .griditemright{margin-bottom: 30px; width: calc(100% * 0.3);}
.gridcontainer .postimage{margin: 0 0 5px 0;     height: 250px;}
.gridcontainer .postimage-title {font-family: "Gotham Bold", Arial, sans-serif;  font-style: normal;
font-weight: 600;
font-size: 18px;
line-height: 28px;
color: #171717;}
.jeg_block_title{
	font-family: "Gotham Bold", Arial, sans-serif;
}



.pll-languages .wpcf7-number, input[type=text], input[type=search], input[type=tel], input[type=url], input[type=email], input[type=number], input[type=date], input[type=range], input[type=password], select, textarea{
	margin-bottom:initial;
}
.pll-languages input[type="text"],.pll-languages input[type="search"],.pll-languages input[type="tel"],.pll-languages input[type="url"],.pll-languages input[type="email"],.pll-languages input[type="number"],.pll-languages input[type="date"],.pll-languages input[type="range"],.pll-languages input[type="password"],.pll-languages select,.pll-languages textarea,.pll-languages .wpcf7-number{
	    padding: 5px 30px 5px 30px;
	border: 2px solid #212B36;
    box-sizing: border-box;
    border-radius: 3px;
    color: #212B36;
}
.light-preset-color .pll-languages select{
    background-image: url(/wp-content/uploads/2020/06/arrow-dow.svg) !important;

}
.pll-languages select{
	cursor:pointer;
    background-image: url(/wp-content/uploads/2020/06/Mask.svg);

}
.pll-languages option{
    color:black !important;
	cursor:pointer

}

.most-visited-item{
	margin-bottom: 20px;
}
.most-visited-item a{
	    text-decoration: none;
	font-size: 14px;
line-height: 14px;
cursor:pointer;
	font-family: Gotham;
color: #637381;
}

.content .searchform input.searchform-s{
	height:100%;
		max-width: 406px;
}
.content .searchform, .widget .searchform{
	height:50px;
	display: flex;
	justify-content: center;
}
.sidebar-ufaq-custome .widget,.sidebar-videos .widget {
	padding-top: 10px;
    padding-bottom: 10px;
}
.scroll-top{display:none;}

.margin-space{
	margin:400px;
	padding:100px;
	font-size:large;
	  border: 1px solid red; 

	
}
